body,div,p,ul,li,table,tbody,tr,td,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,iframe,header,nav,section,article,footer,figure,figcaption,menu{margin:0;padding:0;}
body{font-family:"\5FAE\8F6F\96C5\9ED1",Helvetica;-webkit-user-select:none;width:100%;height:100%;-webkit-display:box;-webkit-box-orient:vertical;-webkit-user-select:none;}
header,nav,section,article,footer,figure,figcaption{display:block;}
ol,ul{margin:0;padding:0;list-style:none;}
fieldset{border:none;margin:0;padding:0;}
a,li,ul,[onclick]{-webkit-tap-highlight-color:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
table{border-collapse:collapse;border-spacing:0;}
em,strong{font-weight:normal;font-style:normal;}
a {text-decoration:none;}
.c:before,.c:after{content:"";display:table;}
.c:after{clear:both;}
.c{zoom:1;}
.pr{position:relative;}
.fl{float:left;}
.fr{float:right;}
.pa{position:absolute;}
.hide{display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999rem;}


.s-wrap{width:100%;margin:0 auto;overflow:hidden;position:relative;margin-top:0.79rem;z-index:2;}
.sp,.btn-look,.btn-dhsl,.btn-zhmm,.btn-zzdj,.btn-bang,.btn-qcjs,.btn-qccc,.c-jiao{background:url(//game.gtimg.cn/images/xx/m/web201712/sp.png) 0 0 no-repeat;background-size:2.7rem 6.6rem;}
.tit1,.tit2,.tit3,.tit4,.tit5{background:url(//game.gtimg.cn/images/xx/m/web201712/tit.png) 0 0 no-repeat;background-size:6.4rem 3.1rem;}
.flex{display:-webkit-flex;display:flex;display:-webkit-box;box-align:center;-webkit-box-align:center;align-items:center;-webkit-align-items:center;box-pack:justify;-webkit-box-pack:justify;justify-content:space-between;-webkit-justify-content:space-between;}
/* header */
.header{width:100%;height:0.79rem;position:fixed;left:0;top:0;z-index:30;background:url(//game.gtimg.cn/images/xx/m/web201712/top.jpg) 0 0 no-repeat;background-size:100% auto;}
.icon{width:1.5rem;height:0.79rem;position:absolute;left:0;top:0;}
.btn-dh{width:1rem;height:0.79rem;position:absolute;top:0;right:0;}
.nav{width:100%;height:100%;position:fixed;right:0;top:0.79rem;z-index:99;display:none;}
.n-bg{position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.7);}
.dropdown{position:absolute;right:0;background-color:#ffffff;padding-bottom:0.5rem;z-index:999;padding:0.2rem 0.2rem 0.4rem;}
.n-tit{width:100%;border-bottom:1px solid #e1e1e1;height:0.4rem;}
.n-tit strong{width:0.6rem;border-bottom:1px solid #f05b23;height:0.4rem;line-height:0.4rem;color:#f05b23;font-size:0.28rem;display:block;}
.dropdown li{margin-top:0.2rem;width:2.6rem;}
.dropdown li:nth-child(1){margin-top:0.1rem;}
.nav-tit{color:#228b8c;font-size:0.24rem;line-height:0.5rem;position:relative;width:2.5rem;display:block;height:0.5rem;}
.nav-str{background:url(//game.gtimg.cn/images/xx/m/web201712/arrow2.png) 0 0 no-repeat;width:0.21rem;height:0.1rem;-webkit-background-size:100% auto;background-size:100% auto;position:absolute;top:50%;right:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);display:block;}
.cur .nav-str{background:url(//game.gtimg.cn/images/xx/m/web201712/arrow1.png) 0 0 no-repeat;-webkit-background-size:100% auto;background-size:100% auto;}
.n-list{display:none;}
.n-list a{display:block;width:100%;font-size:0.2rem;color:#a0a0a0;line-height:0.56rem;}
.cur .n-list{display:block;}
/* 首页 */
.con1{width:100%;height:4.56rem;padding-top:6.37rem;background:url(//game.gtimg.cn/images/xx/m/web201712/bg1.jpg) 0 0 no-repeat;background-size:100% auto;position: relative;}
	.btn-bbjy{width: 1.09rem;height: 1.68rem;background:url(//game.gtimg.cn/images/xx/m/web201712/bbjy.png) 0 0 no-repeat;background-size:100% auto;position: absolute;left: 3.28rem;top: 0.15rem;}
.t-link{width:6.2rem;height:1.1rem;background:url(//game.gtimg.cn/images/xx/m/web201712/t-link.png) 0 0 no-repeat;background-size:100% auto;margin:0 auto;}
.t-link a{display:block;height:1.1rem;width:1.03rem;text-indent:-999rem;}
.img-slide{position:relative;width:6.2rem;height:2.8rem;margin:0.2rem auto 0;overflow:hidden;}
.img-slide ul{width:100%;height:100%;}
.img-slide li{width:100%;height:100%;}
.img-slide li img{display:block;width:6.2rem;height:2.8rem;}
.img-slide .controller{position:absolute;bottom:0.07rem;z-index:10;width:100%;height:1rem;text-align:center;}
.img-slide .controller li{display:inline-block;width:0.3rem;height:0.3rem;margin:0.05rem;overflow:hidden;background:url(//game.gtimg.cn/images/xx/m/web201712/icon1.png) 0 0 no-repeat;background-size:100% auto;}
.img-slide .controller li.current{background:url(//game.gtimg.cn/images/xx/m/web201712/icon2.png) 0 0 no-repeat;background-size:100% auto;}
.con2{position:relative;}
#tab01 .ns-list {width:5.8rem;height:0.9rem;position:absolute;top:0;left:0.26rem;z-index:10;}
.ns-list li{float:left;width:2.9rem;height:0.9rem;}
.nl-1,.nl-2,.nl-1.current,.nl-2.current{background:url(//game.gtimg.cn/images/xx/m/web201712/nav.png) 0 0 no-repeat;background-size:5.8rem 1.85rem;}
.nl-1{background-position:0 -0.95rem;}
.nl-2{background-position:-2.9rem -0.95rem;}
.nl-1.current{background-position:0 0;}
.nl-2.current{background-position:-2.9rem 0;}
#tab01 .content .c2-con{display:none;width:100%;padding-top:0.9rem;height:20.55rem;}
.tab1{background:url(//game.gtimg.cn/images/xx/m/web201712/bg2.jpg) 0 0 no-repeat;background-size:100% auto;}
.tab2{background:url(//game.gtimg.cn/images/xx/m/web201712/bg3.jpg) 0 0 no-repeat;background-size:100% auto;}
.img-slide2{padding-top:0.47rem;width:6rem;height:4.87rem;margin:0 auto;}
.s-list,.t-list{height:0.36rem;border-bottom:0.02rem solid #bed6e7;}
.s-list li,.t-list li{float:left;width:1.1rem;height:0.3rem;text-align:center;line-height:0.3rem;font-size:0.24rem;color:#000;margin:0 0.05rem;}
.s-list li.current,.t-list li.current,.p-list li.current{background-color:#ea8d1f;border-radius:0.05rem;color:#fff;}
.news{margin-top:0.03rem;height:4.4rem;width:100%;}
.n-box,.t-box{width:100%;height:100%;}
.new-list{width:100%;}
.new-list li{float:left;width:100%;height:0.53rem;}
.x-icon{float:left;width:0.18rem;height:0.17rem;background:url(//game.gtimg.cn/images/xx/m/web201712/icon3.png) 0 0 no-repeat;background-size:100% auto;margin:0.21rem 0.1rem 0; }
.new-list p{float:left;width:5.6rem;font-size:0.24rem;line-height:0.52rem;border-bottom:1px solid #e6f0f8;}
.new-list strong{color:#73a1c8;}
.new-list a{color:#2b2b2b;display:inline-block;width:3.9rem;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;vertical-align:middle;}
.new-list span{color:#b0adad;}
.btn-look{width:2.3rem;height:0.58rem;background-position:0 -6.02rem;margin:0.1rem auto 0;}	
.c2-con2{height:6.79rem;}	
.tit1{width:6.4rem;height:0.58rem;background-position:0 0;margin:0 auto;}
.img-slide3{width:6rem;height:5.8rem;margin:0.37rem auto 0;}
.t-con{margin-top:0.17rem;width:100%;height:5.25em;}
.tb-list li{float:left;width:2.96rem;height:2.25rem;margin:0 0.02rem;}
.tb-list img{display:block;width:2.9rem;height:1.68rem;margin:0 auto;padding:0.02rem;border:1px solid #b2d0e7;}
.tb-list p{font-size:0.24rem;color:#646d7b;text-align:center;line-height:0.46rem;}
.c2-con3{height:8.4rem;}
.tit2{width:6.4rem;height:0.58rem;margin:0 auto;background-position:0 -0.63rem;}
.c3-list{padding-left:0.68rem;width:5.02rem;}
.c3-list li{float:left;width:100%;height:1.6rem;margin-top:0.26rem;}
.c3-le{float:left;width:2.06rem;height:1.46rem;}
.c3-le a{width:2.06rem;height:1.46rem;}
.c3-ri{float:left;width:2.7rem;margin-left:0.26rem;}
.c3-ri a{width:2.7rem;height:0.7rem;}
.btn-dhsl{background-position:0 -1.51rem;}
.btn-zhmm{background-position:0 -3.02rem;}
.btn-zzdj{background-position:0 -3.77rem;}
.btn-bang{background-position:0 0;}
.btn-qcjs{background-position:0 -4.52rem;}
.btn-qccc{background-position:0 -5.27rem;}
.ewm-list{margin-top:0.51rem;padding-left:0.55rem;}
.ewm-list li{float:left;width:1.66rem;height:2.2rem;margin-right:0.17rem;}
.ewm-list img{display:block;width:1.66rem;height:1.66rem;margin:0 auto;}
.ewm-list p{font-size:0.22rem;color:#0d386c;text-align:center;line-height:0.42rem;}
/* 大美寻仙 */
.img-slide5 .i5-list li,.img-slide6 .i6-list li,.img-slide5 .i5-list li.current,.img-slide6 .i6-list li.current,.btn-nav1,.btn-nav2,.btn-nav3,.btn-nav4,.b3-list3 .on a{background:url(//game.gtimg.cn/images/xx/m/web201712/btn.png) 0 0 no-repeat;background-size:2.61rem 5.51rem;}
.c3-con1{padding-top:0.83rem;height:5.43rem;}
.tit3{width:6.4rem;height:0.58rem;background-position:0 -1.26rem;}
.img-slide4{width:6.2rem;margin:0.3rem auto 0;height:4.5rem;}
.p-con{width:6.2rem;height:3.2rem;margin:0.15rem auto 0;}
.p-list{height:0.42rem;border-bottom:0.02rem solid #bed6e7;}
.p-list li{float:left;width:2.1rem;height:0.36rem;text-align:center;line-height:0.36rem;font-size:0.24rem;color:#434445;margin:0 0.5rem;}
.img-slide5,.img-slide6{position:relative;width:6.2rem;height:3.2rem;overflow:hidden;}
.img-slide5 .i5-l,.img-slide6 .i6-l{width:100%;height:2.8rem;}
.img-slide5 .i5-l li,.img-slide6 .i6-l li{width:100%;height:100%;position:relative;}
.img-slide5 li img,.img-slide6 li img{display:block;width:6.2rem;height:2.8rem;}
.img-slide5 .i5-list,.img-slide6 .i6-list{position:absolute;bottom:0rem;z-index:10;width:100%;height:0.5rem;text-align:center;}
.img-slide5 .i5-list li,.img-slide6 .i6-list li{float:left;width:1.55rem;height:0.4rem;text-align:center;font-size:0.24rem;color:#fff;line-height:0.4rem;background-position:0 -4.2rem;margin-top:0.1rem;}
.img-slide5 .i5-list li.current,.img-slide6 .i6-list li.current{padding-top:0.09rem;background-position:0 -4.65rem;height:0.4rem;margin-top:0;}
.c3-con2{height:6.04rem;}
.tit4{width:6.4rem;height:0.58rem;background-position:0 -1.89rem;}
.c3-box{width:6.2rem;height:4rem;background:url(//game.gtimg.cn/images/xx/m/web201712/p-bg.jpg) 0 0 no-repeat;background-size:100% auto;margin:0.4rem auto 0;position:relative;}
.c3-tab{position:absolute;left:0;top:0;width:1.36rem;z-index:10;}
.c3-tab li{display:block;width:1.2rem;height:1rem;}
.c3-tab li.on{width:1.36rem;}
.c3-tab li a,.c3-tab li.on a{width:100%;height:100%;}
.btn-nav1{background-position:0 0;}
.btn-nav2{background-position:0 -1.05rem;}
.btn-nav3{background-position:0 -2.1rem;}
.btn-nav4{background-position:0 -3.15rem;}
.on .btn-nav1{background-position:-1.25rem 0;}
.on .btn-nav2{background-position:-1.25rem -1.05rem;}
.on .btn-nav3{background-position:-1.25rem -2.1rem;}
.on .btn-nav4{background-position:-1.25rem -3.15rem;}
.ct-cons{position:absolute;width:5rem;height:4rem;top:0;left:1.2rem;}
.b3-list31{top:0;}
.b3-list32{top:0.8rem;}
.b3-list33{top:1.8rem;}
.b3-list34{top:2.65rem;}
.b3-list3{left:0.16rem;position:absolute;}
.b3-list3 li{display:block;width:1.44rem;height:0.32rem;margin-top:0.12rem;}
.b3-list3 a{display:block;padding-left:0.16rem;width:1.28rem;height:0.32rem;font-size:0.22rem;color:#0f303f;line-height:0.32rem;text-align:center;}
.b3-list3 .on a{background-position:0 -5.19rem;color:#fff;}
.ct-box{width:5rem;height:4rem;}
.ct-box img{display:block;width:5rem;height:4rem;}
.c3-con3{height:8.2rem;}		
.tit5{width:6.4rem;height:0.58rem;background-position:0 -2.52rem;}
.c3-link{margin-top:0.45rem;padding-left:0.07rem;}
.c3-link li{float:left;width:1.7rem;height:2rem;margin:0.2rem 0.19rem 0;}
.c3-link li:nth-child(4){margin:0.2rem 0.19rem 0 1.15rem;}
.c3-link a{display:block;width:100%;height:100%;}
.c-link1{background:url(//game.gtimg.cn/images/xx/m/web201712/btn1.png) 0 0 no-repeat;background-size:100% auto;}
.c-link2{background:url(//game.gtimg.cn/images/xx/m/web201712/btn2.png) 0 0 no-repeat;background-size:100% auto;}
.c-link3{background:url(//game.gtimg.cn/images/xx/m/web201712/btn3.png) 0 0 no-repeat;background-size:100% auto;}
.c-link4{background:url(//game.gtimg.cn/images/xx/m/web201712/btn4.png) 0 0 no-repeat;background-size:100% auto;}
.c-link5{background:url(//game.gtimg.cn/images/xx/m/web201712/btn5.png) 0 0 no-repeat;background-size:100% auto;}
.c3-link strong{display:block;padding-top:1.12rem;height:0.38rem;text-align:center;line-height:0.38rem;font-size:0.22rem;color:#fff;}